#li-login {
    border-right: 1px solid #e9e9e9;
    margin-right: 10px;
    display: flex;
    white-space: nowrap;
    width: auto;
    padding-right: 10px;
    img {
        width: 30px;
        height: 30px;
        border-radius: 50%;
        margin: 0 8px;
    }
    a {
        color: $color-gray;
    }
}

.my_btn_select {
    width: 150px;
    display: flex;
    align-items: center;
    position: relative;
    .my_btn_select {
        display: flex;
        align-items: center;
        cursor: pointer;
        img {
            width: 16px;
            height: 16px;
        }
        p {
            margin: 0 35px 1px 5px;
            color: $color-gray;
            white-space: nowrap;
        }
        i {
            color: $color-gray;
        }
    }
    .my_select {
        position: absolute;
        background-color: white;
        width: 170px;
        height: 300px;
        left: -10px;
        top: 47px;
        border-radius: 5px;
        }
        li {
            justify-content: left !important;
            width: 100% !important;
            padding: 0 10px;
            transition: all 0.4s;
            cursor: pointer;
            &:hover {
                background-color: #60c5ef;
                a {
                    color: white !important;
                }
            }
        }
}

header {
    background-color: #fffffff2;
    box-shadow: 0 0 15px #0000004d;
    position: sticky !important;
    top: 0;
    width: 100%;
    height: auto;
    z-index: 999;
    display: flex;
    align-items: center;
    &:hover {
        background-color: white;
    }

    .container-fluid {
        padding: 0 !important;
    }

    .col-lg-4 {
        display: flex;
    }

    .navbar-brand {
        img {
        width: 50px;
        height: 50px;
        }
    }
    ul {
        li {
            white-space: nowrap;
            width: 85px !important;
            justify-content: center;
            display: flex;
            align-items: center;
            a {
                color: black;
                padding: 5px 10px;
                transition: all 0.3s;
                &:hover {
                    color: $color-orange;
                }
            }
        }
    }
    select {
        background-color: unset;
        width: 125px;
        height: 100%;
        margin-top: -1px;
        color: $color-gray;
        border: none;
        outline: none;
        cursor: pointer;
        }
        
    .row {
        width: 100%;
        align-items: center;
        margin: 0;
    }

    nav {
        width: 100%;
        padding: 0 !important;
    }

    .navbar_colapse {
        margin: 0 auto;
    }

    #h_right {
        justify-content: flex-end;
        padding: 0;
        padding-right: 15px;
    }

    #h_lg_right {
        display: none;
        #h_lg_button {
            width: 30px;
            height: 30px;
            background-color: unset;
            border: none;
            outline: none;
            i {
                font-size: 1.5rem;
            }
        }
    }
}

#lg_menu {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    position: fixed;
    opacity: 0;
    visibility: hidden;
    display: block;
    background-color: #000000cc;
    z-index: 1000;
    transition: all 0.4s;

    #lg_menu_show {
        position: fixed;
        opacity: 0;
        visibility: hidden;
        transform: translateX(150px);
        width: 70%;
        height: 100%;
        right: 0;
        z-index: 1001;
        background-color: white;
        transition: all 0.4s;
        a {
            color: $color-gray;
            padding: 0 20px;
        }
        span {
            color: $color-gray;
            padding: 0 20px;
        }
        .row {
            height: 60px;
            align-items: center;
            img {
                height: 36px;
                width: 36px;
                border-radius: 50%;
                margin-right: 10px;
            }
            i {
                margin-left: 20px;
            }
        }
        ul li {
            padding: 10px 0 20px;
            list-style-type: none;
            a, span {
                font-size: 1.4rem;
                color: black;
            }
        }
    }
}

#lg_menu_show_loc_bg {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    position: fixed;
    opacity: 0;
    visibility: hidden;
    display: block;
    background-color: #000000cc;
    z-index: 1000;
}

#lg_menu_show_loc {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1003;
    height: 90%;
    width: 80%;
    display: none;
    background-color: white;
    border-radius: 5px;
    ul {
        padding: 30px 0;
        li {
            list-style-type: none;
            text-align: center;
            padding: 10px 0;
            border-bottom: 1px solid $color-gray;
            margin: 0 15px;
            span {
                display: block;
                color: black;
                font-size: 1.2rem;
            }
        }
    }
}

@media screen {
    header {
        @media (max-width: 992px) {
            background-color: white;
        }
    }
    #h_right, #h_center {
        @media (max-width: 992px) {
            display: none;
        }
    }
    #h_lg_right {
        @media (max-width: 992px) {
            display: block !important;
            text-align: right;
        }
    }
    #h_left {
        @media (max-width: 992px) {
            display: block !important;
        }
    }
    header .row {
        @media (max-width: 992px) {
            display: flex;
            justify-content: space-between;
            flex-wrap: nowrap !important;
        }
    }
}
